REM INSERTING into TEXTKONSERVEN
SET DEFINE OFF;
Insert into TEXTKONSERVEN (XTX_KENNUNG,XTX_BEREICH,XTX_BEMERKUNG,XTX_TEXT_DE,XTX_TEXT_CZ,XTX_TEXT_NL,XTX_TEXT_IT,XTX_TEXT_FR,XTX_TEXT_CH,XTX_TEXT_AT,XTX_USERDAT) values ('STATUS','HEIDLER','Status','Status','Status','Status','Status','Status','Status','Status',sysdate);
Insert into TEXTKONSERVEN (XTX_KENNUNG,XTX_BEREICH,XTX_BEMERKUNG,XTX_TEXT_DE,XTX_TEXT_CZ,XTX_TEXT_NL,XTX_TEXT_IT,XTX_TEXT_FR,XTX_TEXT_CH,XTX_TEXT_AT,XTX_USERDAT) values ('LETZTESUPDATE','HEIDLER','Letztes Update','Letztes Update','Letztes Update','Letztes Update','Letztes Update','Letztes Update','Letztes Update','Letztes Update',sysdate);
Insert into TEXTKONSERVEN (XTX_KENNUNG,XTX_BEREICH,XTX_BEMERKUNG,XTX_TEXT_DE,XTX_TEXT_CZ,XTX_TEXT_NL,XTX_TEXT_IT,XTX_TEXT_FR,XTX_TEXT_CH,XTX_TEXT_AT,XTX_USERDAT) values ('LETZTESDEPOT','HEIDLER','Letztes Depot','Letztes Depot','Letztes Depot','Letztes Depot','Letztes Depot','Letztes Depot','Letztes Depot','Letztes Depot',sysdate);
Insert into TEXTKONSERVEN (XTX_KENNUNG,XTX_BEREICH,XTX_BEMERKUNG,XTX_TEXT_DE,XTX_TEXT_CZ,XTX_TEXT_NL,XTX_TEXT_IT,XTX_TEXT_FR,XTX_TEXT_CH,XTX_TEXT_AT,XTX_USERDAT) values ('DEPOT_WORT','HEIDLER','Depot','Depot','Depot','Depot','Depot','Depot','Depot','Depot',sysdate);
